Wednesday, May 11, 2011

Security Release com_google

We are announcing the immediate install of new com_google release.

com_google_1_5_1 for joomla 1.5 and com_google_1_6_1 for joomla 1.6

On Tuesday, May 09th, 2011 the vel team of joomla team  contacted us regarding a potential security issue in the com_google. An attacker exploiting this attack vector could potentially launch a Denial of Service attack on your site or gain information about your site's folder structure. above release fixes this issue.